Dear all:

It seems that I need to upgrade firmware of N900 to PR1.2 to work with Nokia Qt SDK 1.0 beta.
Otherwise, it got error 'segmentationfault'.

Should I use other version of Qt Creator and SDK to avoid upgrade N900?
(or it's better that I just upgrade the firmware?)
I am a little confused.
I'd like to develope a simple camera application with Qt creator for N900.
May I have your advise, please?

I am using Window vista with MADDE and Nokia Qt SDK 1.0 beta.

Thanks a lot!